# Uses of Interface
java.lang.management.RuntimeMXBean

Packages that use RuntimeMXBean
Package
Description
java.lang.management
Provides the management interfaces for monitoring and management of the Java virtual machine and other components in the Java runtime.

## Uses of RuntimeMXBean in java.lang.management

Methods in java.lang.management that return RuntimeMXBean
Modifier and Type
Method
Description
`static RuntimeMXBean`
ManagementFactory.`getRuntimeMXBean()`
Returns the managed bean for the runtime system of the Java virtual machine.